.product-list {
  background-color: #191919;
  display: flex;
  flex-direction: column;
  align-items: center;

  &__title {
    color: #FFFFFF;
    font-family: Monospaced, sans-serif;
    font-size: 3vw;
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}